---
- name: Configure and install spoolman
  hosts: spoolman
  become: true
  vars:
    app: spoolman
    user: seandersont
    podman_network: spoolman-net
    spoolman_dir: spoolman_data
    database_dir: spoolman_pgdb
    prometheus_config_dir: spoolman_prometheus
    prometheus_config: /var/lib/containers/storage/volumes/spoolman_prometheus/prometheus.yml
    prometheus_dir: spoolman_prometheus_data
    grafana_dir: spoolman_grafana_data
  roles:
    - install_podman
    - install_pgdb
    - configure_network
    - install_spoolman
...
